## org.apache.ivy.util.url
Interface HttpClientHandler.HttpClientHelper

Enclosing class:
  HttpClientHandler

    public static interface HttpClientHandler.HttpClientHelper

Method Summary
`int` `getHttpClientMajorVersion()`
`long` `getResponseContentLength(HttpMethodBase method)`

Method Detail

### getResponseContentLength

    long getResponseContentLength(HttpMethodBase method)

### getHttpClientMajorVersion

    int getHttpClientMajorVersion()